# SupportRole

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **label** | **str** | Optional | *No description available.* |
| **description** | **str** | Optional | *No description available.* |
| **role_identifier** | **Dict[str, str]** | Optional | *No description available.* |
| **internal_identifier** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.SupportRole import SupportRole

instance = SupportRole(
    label="...",  # optional
    description="...",  # optional
    role_identifier=,  # optional
    internal_identifier="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

